@media (max-width: 767px){



	.csbox-1a{max-width:400px;margin-top:25px; }



	.about-info-cover{    padding: 140px 50px;}



	.topbar{min-height: 50px;}



	.home-banner, .service-banner{}



	.home-banner-cont, .service-banner-cont{ max-width: 350px;}



	.hm-section .webinar-sec h3{font-size:20px;}



	.navbar-inverse .navbar-collapse{border-color: #f3f3f3;}



	.footer-container{padding: 10px 0px; text-align: center;}



	#casenext{float:left;}



	.webinar-top-p .strike{ margin: 0 auto;}



	.webinar-img{margin:0 auto;}



	.csbox-1a .btn-casebtn{font-size:12px;}



	.strike.stk-black > span:after{position:relative; }



	.strike.stk-black > span:before{top: 0%; width: 10px;



    height: 5px; background: #3D3D4F; border: 14px solid #3D3D4F;}



    .strike.stk-black{text-align:left; padding-left: 22px; margin: 0px;}



    .h-sectionbox>.container, #section6>.container{padding:25px;}



    .hm-serv-h2{font-size:28px;}



    .hm-serv-tab-content>.tab-pane{float:none; margin:0 auto; text-align:center; touch-action: pan-y pinch-zoom;}



    #section6.hm-section{    background: #f7f8f8; padding: 0px 0px 60px 0;}



    .spaceboxer.container, .joinvid{    padding: 20px 30px;}



    .bg-greyon-xs{ background-color: #F7F7F7;}



    .bg-greyblue-xs{ background-color: #F7F8FC;}



    .serbox2 h2{    margin: 20px 0 30px 0;}



    .hsec-services{font-size: 22px!important;}



    .serbox4 h3{font-size:22px;}



    .serbox4 p.casestudy-cat{ font-size: 14px;}



    .serbox3-item{padding:5px;}



    .bgnone-xs{background:none!important;}



    .career-inner .joining-video h3{color:inherit;    font-family: "Gilroy-Bold"; font-size:26px; margin-bottom: 25px;}



    .jtbox1 ol{padding-left:20px;}



    .border-white{border-top:1px solid #FFF;}



    .lt-box1{margin:0 auto;}



    .lt-box img, .lt-box2{    text-align: center;}



    .lt-box2 h3{padding-top: 15px; padding-bottom: 5px;}



	.lt-box img{border-radius: 10px; /* border: 1px solid #fff;*/}



	.codeofconduct-mob .mob-services-bloc, .casestudyeng-mob .mob-services-bloc{display:block;}



	.loader_inner img{width:75px;}



	.inner-banner-innercont{padding-bottom:20px;}



	.spaceboxer{padding:20px 0px;}



	.mob-services-bloc{padding:0px;}



	.cs-pagination .tooltip> .tooltip-inner {background:#e9edee;  color: #3D3D4F;  border: none; 



      padding: 15px; font-size: 14px; line-height:16px; font-family: "WorkSans-Light";}



	.cs-pagination .tooltip.top > .tooltip-arrow {  visibility:visible;color:#e9edee;  }



	.mob-services-bloc .panel-group .panel-body p{    padding: 7px 0 10px 0;}



	.cs-brcontent{padding-bottom: 20px;}



	.primary-sidebar{padding-top: 40px; border-top:1px solid #bfbfc8; margin-top: 30px;}



	.primary-sidebar .serbox4{ max-width:530px;}



	.home.fp-viewing-0 .topbar .logo {    margin: 10px 0px; height: 60px !important;}



	.serv-section{padding:20px 0px 0px 0px;}



	.wcc-box{background: #f7f7f7!important;    padding: 30px 20px;}



	.home-bannerpic{ top:15%; }



	.cyitem img{max-width: 200px;}



	.ab-counterbox.ab1{left:8%;}



	.ab-counterbox.ab2{left:30%;}



	.ab-counterbox.ab3{left:58%;}



	.ab-counterbox.ab4{left:8%; bottom:0%;}



	.ab-counterbox.ab5{left:30%; bottom:0%;}



	.ab-counterbox.ab6{left:55%; bottom:0%;}



	.coming-soon-txtcover h2{font-size:18px;}



	.dot-tabs>.tab-pane{padding: 10px;}



	.learning3-box{margin-bottom: 30px; margin-top:0px;}



	.coc-btngroup .nav-justified>li a{    padding: 35px 0px;}



	.wcc-box img{width:150px; margin-top:0px;}



	.about-sec1{background-color: #f3f3f4;    background-size: 100% auto;



    background-position: center!important;}



    #csmain-slider{margin-top:0px!important;}



    .cs-brcontent{font-size: 16px!important;}



    .blog-sidebar{padding-top:40px;}



	.blog-crumb ul li{margin-top:20px;}

	.home-bannerpic {
		background-image: url(/wp-content/uploads/2024/11/bannerbg_mobile.webp);
	}

}



@media (max-width: 450px){



	.home.fp-viewing-0 .topbar .logo {  margin-top: 17px!important; height: 40px !important;}



	.topbar .navbar-header{    width: 25%!important;}



	.logo{ height: 40px;}



	.measureimp{ font-size: 16px; margin-top:0px; margin-bottom: 20px;}



	.fp-section .measureimp{ margin-top:20px; }



	#section2 h3{font-size:24px;}



	.csbox-1a .btn-casebtn{font-size:11px; width:78px;}



	.csbox-1a{max-width:300px;}



	.nonametab-mob .col-xs-2{padding-left:5px; padding-right:5px;}



	.footer-container{padding: 0px;}



	.mob-services-bloc, .mob-serviceslct-bloc{display:block;}



	.inner-banner h1{font-size:34px;}



	.serv-sidebar-item { padding: 10px 0px;}



	.home-banner .cover-heading, .service-banner .cover-heading{    font-size: 28px;}



	.serbox2-item h3{font-size:22px;}



	.service-inner p, .service-inner .serbox1 ul li{font-size:14px;line-height: 18px;}



	.jtbox1 ol li{padding-left:5px;}



	.ourspan1{width:50%;     padding: 20px 15px;}



	.ourspan2{width:50%;}



	.odd .ourspan1, .odd .ourspan2{float:left; text-align: left;}



	.even .ourspan1, .even .ourspan2{float:right; text-align: left;}



	.ourspan-inner .spaceboxer{padding: 15px;}



	.ourspan1 img{margin-top:5px;}



	#service-carousal .carousel-inner .item{min-height:350px;}



	#service-carousal{min-height:570px;}



	.casestudyeng-mob .mob-services-bloc{padding: 20px 0px}



	.logo{display:block!important;}



	.logo.topbaractive-logo{display:block!important; margin: 10px 0 0 0!important;}



	.topbaractive-logo{margin-top: 80px;}



	.inner-banner-innercont{padding-top: 80px;}



	.connect-formarea h3 {margin-top: -10px;}



	.mouse-icon2{display: none}



	.mob-services-bloc .plus-minus-accordion .panel-title > a {font-size: 20px}



	.home-banner {     background-position: right 1% top 20%;/*background: url("../img/banner-m.png") no-repeat;*/}



	.h-section {padding:40px 0 }



	#section2{padding-bottom: 20px}



	.hblog-item{margin-bottom: 10px; margin-top: 40px}



	.career-item {margin-bottom: 30px;}



	.connect-detitem{margin-bottom: 50px;}



	.career-b1{margin-top: 50px}



	.strapper{padding: 20px 0 40px 0;}



	.servicecarousel-caption .btn-yellow{margin-top:15px;}



	.servicecarousel-caption h3{ font-size: 24px; line-height: 24px;}



	.services-texthead{top:20%;}



	.left-starter > span{    font-size: 18px;}



	.home-bannerpic{ top:25%;background-size: 115%; left: -21%; }



	.serv-img{height:200px;}



	.ab-counterbox p{font-size: 9px; line-height: 10px;}



	.ab-counterbox h3{font-size: 20px;}



	.about-info-cover { padding: 70px 25px;}



	.services-texthead, #sercarousel.active .services-texthead h3{font-size:22px;}



	.ab-counterbox{margin-bottom:0px;}



	.ab-counterbox.ab1{left:8%; top:1%;}



	.ab-counterbox.ab2{left:30%; top:1%;}



	.ab-counterbox.ab3{left:60%; top:0%;}



	.ab-counterbox.ab4{left:8%; bottom:1%;}



	.ab-counterbox.ab5{left:32%; bottom:0%;}



	.ab-counterbox.ab6{left:50%; bottom:1%;}



	#csmain-slider .paratx{min-height:200px; display:block;}



	.coming-soon-txtcover h2{font-size:24px;}



	.coming-soon-img{max-width:250px;}



	.wcc-box h2{font-size:24px;}



	#section2 h2{font-size: 22px;}



	.csbox-1a{margin-top:5px; margin-bottom:5px;}



	.left-casestudy-cont{margin-top: 80px;}



	.cs-brcontent{padding-bottom:0px;}



}



@media (min-width: 768px){



	.topbaractive .logo{height:40px;}



	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left:0px;}



	.mainmenu-cont{top:25%;}



	.mainmenu-cont ul a{font-size: 13px;}



	.home-banner-innercont, .service-banner-innercont{ vertical-align: middle; }



	.inner-banner h1{font-size: 55px;}



	.csbox-1a{max-width:470px;}



	.btn-casebtn{width:110px;}



	.cs-actionbox .btn-casebtn{width:90px;}



	.home-banner .cover-heading{ font-size:50px;margin-bottom: 30px;}



	.service-banner .cover-heading{ font-size:50px;margin-bottom: 100px;}



	.home-banner p{ font-size:22px; line-height: 30px;}



	.service-banner p{ font-size:20px;}



	.section-blog .blog-content{    max-width: 700px;font-size: 20px;}



	.home-blog-head h2{font-size:40px;}



	.section-blog h3{font-size: 25px;}



	.nav-call{margin-top: 16px;}



	.measureimp{ font-size:25px; line-height: 23px}



	.serbox2a .serbox2-item{text-align:left;}



	.serbox-rollover{    width: 165px;height: 180px;}



	.serbox-rollin h4{width:140px;}



	.serbox-rollin h5{font-size: 11px;margin-bottom: 5px;  margin-top: 5px; }



	.border-right-sm{border-right:1px solid white;}



	.career-b1, .ab-bot2{margin-left:10%;}



	.lt-box img, .lt-box2{height: 210px}



	.lt-box1, .lt-box2{float: left}



	.lt-box img{border-radius: 50%; border: 1px solid #363746;}



	.home-banner-innercont{padding-top:60px;}



	.blog-illus img{    width: 700px;  margin: 0 auto;}



	.social-icons{margin-left: -12px;}



	/*.serv-section .row>.col-sm-6:nth-child(odd) .serv-box{padding-right: 10px; padding-left:0px; }



	.serv-section .row>.col-sm-6:nth-child(even) .serv-box{padding-right: 0px; padding-left:10px; }*/



	.serv-box{margin-bottom: 35px;}



	.serv-top-con{margin-top:0px;}



	.home.fp-viewing-0 .topbar .logo { margin: 55px 0px; }



	.wcc-box{margin-top:50px; padding:35px 25px; margin-bottom: 50px;}



	.services-headcar{top:12%;}



	.serv-boxer{min-height:220px;}



	.servicecarousel-caption .btn-yellow{margin-top:0px;}



	.home.fp-viewing-0 .topbar .navbar-header{    margin: 55px 0px;}



	.home-bannerpic{ top:14%; }



	.team-head-h3, .ourspan-h3{padding-bottom:60px; font-size: 27px; line-height:35px}



	 .ab-counterbox.ab1{top:10%; left:20%;}



	 .ab-counterbox.ab2{top:10%; left:40%;}



	 .ab-counterbox.ab3{top:12%; left:58%;}



	 .ab-counterbox.ab4{bottom:10%; left:22%;}



	 .ab-counterbox.ab5{bottom:7%; left:40%;}



	 .ab-counterbox.ab6{bottom:10%; left:58%;}



	#fullpage .inner-banner-innercont {  padding-bottom: 0px; }



	.coming-soon-txtcover h2{font-size:26px;}



	.coming-soon-txtcover{padding-top:90px;}



	.wcc-box h2{font-size:28px;}



	.serv-top-con p{ font-size:16px; line-height: 20px;}



	.serv-top-con h2{font-size:36px; line-height: 38px;}



	.jointeam-1 h3{font-size: 25px;}



	.jointeam-3 h2{font-size:38px;  margin-bottom: 50px;}



	.coc-btngroup .nav-justified>li{ min-width: 240px; }



	.about1-content-cov h3, .about2-content-cov h3, .about4-content-cov h3{ font-size: 40px; line-height: 50px;}



	#coc-carousel .fp-slidesNav ul{width:748px;}



	.blog-box{margin-bottom: 35px;}



	.blog-crumb ul li{padding-left:10px;}



	.blog-title-cover h1{font-size: 30px;}



	.blog-b1{ width:160px;}



	.blog-b2{margin-left: 180px;}



}



@media (max-width: 991px){



	/* Menu */



	.topbar{	 min-height: 60px;}  



	.topbar .navbar-header{    min-width: 72px; float: right;}



	.topbar .navbar-toggle { display: block; }



	.topbar .navbar-collapse{ display: none!important; }



	.logo{margin: 10px 0px;}



	.home-banner-innercont .inner, .service-banner-innercont .inner{margin: 10px 30px;}



	.inner-banner .inner{margin: 10px 20px}



	.home-bannerpic{background-size: contain;}



	#csmain-slider{margin-top:50px;}



	.cs-brcontent{font-size: 14px;}



	.cs-actionbox{margin-bottom: 5px;}



}



@media (min-width: 992px){



	.nav-left{margin-left: 5%!important;}



	.home-banner .cover-heading{ font-size:80px; }



	.service-banner .cover-heading{ font-size:80px; }



	.home-banner p, .service-banner p{ font-size:24px; color:#FFF;    max-width: 630px;}



	.service-banner p{ font-size:22px;}



	.home-banner-innercont{padding-top:100px;}



	.service-banner-innercont{padding-top:10%;}



	.casestudy-cat{font-size:24px;}



	.logo{height:60px;}



	.topbaractive .logo{height:40px; margin-top: 15px;}



	.left-casestudy-cont{min-height: 430px}



	.nav-call{margin-top: 24px;}



	#case-arw-title-next, #case-arw-title-prev{font-size: 16px;}



	.serbox4 .measureimp{ margin-bottom: 40px;}



	.inner-banner h1{font-size: 75px;     line-height: 75px;}



	.serbox2 h2{ margin: 10px 0 60px 0;}



	.serbox4 p.casestudy-cat{font-size:22px;}



	.serv-perfcons-ul li{min-height:240px;}



	.serv-percons-ul-box {padding-top: 125px; padding-left: 2%;}



	.serv-perfcons-ul{max-width:800px; margin-left: 50px;}



	.serv-perfcons-ul img{max-width:800px;}



	.serv-percons-ul-box.spub-last{padding-top: 164px; padding-left: 3%;}



	.serbox-rollover{    width: 200px;height: 200px;}



	.serbox-rollin h4{width:175px;    font-size: 16px;  margin-bottom:20px;}



	.serbox-rollin h5{font-size: 12px;margin-bottom: 5px;  margin-top: 5px; }



	.serbox-rollover h3{font-size: 22px;}



	.facilate-banner p{ font-size:24px}



	.jtbox1 ol li{margin-bottom:20px;}



	.about-banner h1{margin-top: 65px;}



	.lng-box h3,.ab-bot h3{font-size: 30px;}



	.hblog-item{padding:20px 10px; padding-left:0px;}



	.serbox4 .hblog-item{padding:0px;}



	.home-blogall .hblog-item h3{font-size: 22px;line-height: 24px; margin-top:10px; margin-bottom:2px;}



	#section2 h2{    font-size: 30px;margin-bottom: 15px; margin-top: 70px;}



	.hm-serv-h2{ font-size:40px;margin-top:70px;}



	.hm-serv-tab-content h4{font-size: 26px; margin-bottom:25px;}



	.hm-serv-tab a{font-size: 20px;}



	.hm-serv-tab .nav-tabs>li{height:100px;}



	.hm-serv-tab-content{height: 515px;}



	.learn-pos-tab-content h5{font-size: 16px}



	.cs-actionbox li{margin-left:4px;}



	.cs-actionbox .btn-casebtn{width:110px;}



	.nav-flex{max-width: 500px}



	.nav-flex li button{font-size: 16px; width:150px; padding-left: 15px}



	.blog-illus{margin-top:0px;}



	.hblog-item h5{margin-bottom:25px; margin-top: 4px}



	.footer-container{    padding: 100px 0px;}



	.strapper h3{    font-size: 45px;    margin-bottom: 30px; line-height: 45px;}



	.inner-banner .inner-cover {  }



	.chs-breadcrumb {    padding-bottom: 10px; }



	.inner-banner .cover-heading { margin-top:40px;  }



	.car-pos-tab-content .career-item{margin-bottom:40px;}



	.minus-rotate-accordion .collapsed .mr-acc-span{    font-size: 18px; font-family: 'Gilroy-semibold';}



	.serbox2-item h3{font-size:26px;}



	.serbox3-item{max-width: 280px;}



	.connect-block h2{font-size:42px;}



	.connect-detitem h3 { font-size: 28px;}



	.inner-block .ft-block h2{line-height: 42px; font-size: 40px;}



	.wcc-box h2{line-height: 42px; font-size: 38px;}



	.page-coc .wcc-box h2{line-height: 34px; font-size: 30px;}



	.servicecarousel-caption h3, .services-texthead h3{    font-size: 33px;line-height: 35px;}



	.btn-yellow{font-size: 26px}



	#sercarousel .fp-slidesNav{ width: 100%; left: 0!important; margin: 0 auto!important;}



	#sercarousel .fp-slidesNav ul{ max-width: 980px; margin: 0 auto!important;pointer-events: none;}



	.left-starter > span{        padding: 7px 15px;}



	.ab-blk{margin-top:70px;}



	.ab-blk-container{padding-bottom:70px;}



	.primary-sidebar{ padding-bottom:80px; padding-top:80px;}



	.wcc-box{margin-top:50px; padding:30px 25px;}



	.ab-blk h3{    font-size: 40px; line-height: 40px; margin-top: 30px; margin-bottom: 0px; min-height: 120px;}



	.home-bannerpic{ top:10%; }



	.breadcrumbs{margin-top:50px;}



	.coming-soon-txtcover h2{font-size:32px;}



	.coming-soon-txtcover{padding-top:110px;}



	.page-coc .wcc-box{ height:440px; }



	.whychr1-content h3{font-size: 30px;}



	.whychr1-content p{    font-size: 21px; line-height: 25px;}



	.whychr-2 h3{font-size: 30px;}



	.jointeam-1 h3{font-size: 27px; line-height: 35px;}



	.jointeam-3 h2{font-size:50px; line-height: 52px;}



	.jointeam-4 h2{font-size:40px; line-height: 42px;}



	.learning1 h3{ font-size:40px; margin-bottom:25px; margin-top:10px;}



	.learning1 p{font-size:22px; line-height: 26px; margin-bottom:15px;}



	.learning2 h4, .learning3 h4{ font-size:26px;}



	.learning3 .learning3-box h5{font-size: 20px}



	.about1-content-cov h3, .about2-content-cov h3,



	 .about4-content-cov h3, .about5-content-cov h3{ font-size: 42px; line-height: 45px;}



	.about3-box h3{ font-size: 26px; line-height: 28px; }



	.about1-content-cov, .about2-content-cov, .about4-content-cov, .about5-content-cov{padding: 0 10%;}



	.wcc-box-inner{min-height: 350px}



	.alliance-sec3{padding: 50px 40px;}



	.alliance-sec2 li{font-size: 18px;}



	#coc-carousel .fp-slidesNav ul{width:970px}



}



@media (min-width: 1200px){



	.col-lg-20pc{width:20%;}



	#section2 h2, .hm-serv-h2{font-size:46px; max-width:500px; line-height:50px; margin-bottom: 20px; }



	.hm-serv-h2{ margin-bottom: 10px;} 



	.casestudy-cat{font-size:26px;}



	.home-banner .cover-heading{ font-size:80px;  line-height: 80px;}



	.service-banner .cover-heading{ font-size:80px;  line-height: 80px;}



	.home-banner p{ font-size:26px;max-width: 700px; line-height:32px; }



	.service-banner p{ font-size:28px;max-width: 830px;    line-height: 30px;}



	.rdmore-link{margin-top: 25px; display:block;}



	



	#menu-main li a{margin:10px 5px; }



	.serv-sidebar-item{padding:0px;}



	.hm-serv-tab-content{height: 530px;}



	.serv-perfcons-ul{ margin-left: 100px;}



	.serbox-rollover{    width: 250px;height: 250px;}



	.serbox-rollin h4{width:205px; font-size:20px;}



	.serbox-rollin h5{font-size: 15px;margin-bottom: 8px;  margin-top: 8px; }



	.serbox-rollover h3{font-size: 26px;}



	.car-pos-tab-content .career-item{max-width:500px;}



	.leadership-team .spaceboxer.container{    padding: 75px 15px;}



	.right-casestudy.right-caseproblem img, .right-casestudy.right-caseresult img{max-width:500px;float:right;}



	.left-casestudy-cont,.right-casestudy-cont{min-height:465px;}



	.blog-illus img{width:930px;margin:0 auto;}



	.allblogs .item-inner{    padding: 5px 20px;}



	.cs-actionbox li{margin-left:5px;}



	.nav-flex { max-width: 528px; }



	.nav-flex li button{    width: 175px; padding-left:25px;}



	.footer-container{    padding: 120px 0px;}



	.servicecarousel-caption h3, .services-texthead h3{    font-size: 33px;line-height: 36px;}



	.home-blogall .hblog-item h3{font-size: 24px;line-height: 25px;margin-top:20px;}



	.services-texthead{top:27%;}



	.left-starter > span{    padding: 5px 10px;}



	.wcc-box{padding: 50px 40px;}



	.inner-block .ft-block h2{line-height: 40px; font-size: 38px;}



	.wcc-box.w1{height:485px; margin-top:15px;}



	.wcc-box.w2,.wcc-box.w3{height:455px;}



	.wcc-box h2{line-height: 40px; font-size: 35px;}



	.ab-counterbox h3{font-size:45px;}



	.inner-banner-innercont {padding-bottom: 50px;}



	 .ab-counterbox.ab1{top:5%; left:22%;}



 .ab-counterbox.ab2{top:5%; left:40%;}



 .ab-counterbox.ab3{top:5%; left:58%;}



 .ab-counterbox.ab4{bottom:4%; left:22%;}



 .ab-counterbox.ab5{bottom:3%; left:40%;}



 .ab-counterbox.ab6{bottom:4%; left:58%;}



 .coming-soon-txtcover h2{font-size:45px; padding-left:10px;}



 .coming-soon-txtcover{padding-top:125px;}



 .page-coc .wcc-box-text{max-width: 100%; padding-left:20px;}



 /*.wcc-box-text{min-height:390px;}*/



 .page-coc .wcc-box{ height:440px; }



 .inner-banner-des2 .inner-banner-innercont{padding-top: 100px}



 .coc-btngroup .nav-justified>li a{min-height:112px;}



 .coc-btngroup .nav-justified>li:nth-child(6) a{     padding: 34px 10px;  }



 .wcc-cards .card-deck .card{padding:20px 22px;}



 #sercarousel .fp-slidesNav ul{max-width:1170px}



#coc-carousel .fp-slidesNav ul{width:990px}



.coc-slider{ height:100vh; padding-top:0px;  transition: all 0.3s ease 0s;}



.fp-viewing-1-0 .coc-slider,



.fp-viewing-1-1 .coc-slider,



.fp-viewing-1-2 .coc-slider,



.fp-viewing-1-3 .coc-slider,



.fp-viewing-1-4 .coc-slider,



.fp-viewing-1-5 .coc-slider{ padding-top: 5%; transition: all 0.3s ease 0s; }



.blog-title-cover h1{font-size: 40px;}



}



@media (min-width: 1400px){



	.page-coc .wcc-box{ height:460px; }



	.blog-illus{margin-top:60px;}



	#section2 h3{font-size:45px;}



	.hm-serv-h2{ margin-bottom: 30px;}



	.home-blogall .hblog-item h3{font-size: 24px;line-height: 28px;  margin-top:20px;}



	.left-casestudy-cont,.right-casestudy-cont{min-height:510px;}



	#section6.hm-section {  padding: 80px 0;}



	#menu-main .dropdown-menu li a{    padding: 16px 20px;}



	.hm-serv-tab-content>.tab-pane { max-width: 475px;float: right;}



	.right-casestudy.right-caseproblem img, .right-casestudy.right-caseresult img{max-width:100%;float:right;}



	.right-approach p.appr-p{display:block;}



	.allblogs .item-inner{    padding: 5px 25px;}



	.footer-container{    padding: 140px 0px;}



	.servicecarousel-caption{    top: 30%;}



	.home-banner{    background-size: 90%;}



	.home-bannerpic{background-size: cover!important; top:-8%;bottom:-1%;}



	.servicecarousel-caption h3, .services-texthead h3{    font-size: 40px;line-height: 40px;}



	.services-texthead{top:30%;}



	ul.medusa li { width: 30px; height: 30px;}



	.left-starter > span{    padding: 12px 20px;}



	.connect-formarea h2{font-size:50px;}



	.cs-tab-content{margin-top:8%;}



	.ab-counterbox{margin-bottom: 50px; margin-right: 20px;}



	.inner-block .ft-block h2{line-height: 50px; font-size: 50px;}



	.inner-banner-innercont {padding-bottom: 70px;}



	.wcc-box h2{line-height: 45px; font-size: 42px;}



	.ab-counterbox.ab5{bottom:0%; left:40%;}



	#coc-carousel .fp-slidesNav ul{width:1170px}



	.coc-slider{ height:100vh; }



	.fp-viewing-1-0 .coc-slider,



.fp-viewing-1-1 .coc-slider,



.fp-viewing-1-2 .coc-slider,



.fp-viewing-1-3 .coc-slider,



.fp-viewing-1-4 .coc-slider,



.fp-viewing-1-5 .coc-slider,



.fp-viewing-2 .coc-slider{ padding-top: 8%; transition: all 0.3s ease 0s; }



.blog-box{padding:25px; padding-top:10px;}



.fp-viewing-1-0 #csmain-slider .paratx{min-height: 215px}



.blog-section{margin-top:60px;}



	.about3-box h3{ font-size: 32px; line-height: 34px; }



}



@media (min-width: 1920px){



	



}



@media (min-width: 1920px){



.page-coc .wcc-box{height:620px; padding: 150px 40px; margin-bottom: 50px}







}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {



  .h-section{height:auto;}



}



@media only screen and (min-width: 1025px) and (max-width: 1370px) {



	body{font-size: 14px;}



  	.container{ width: 1000px; }



	.home-banner .cover-heading, .service-banner .cover-heading { font-size: 46px; line-height: 46px; }



	.inner-banner .cover-heading{     font-size: 56px; line-height: 60px;}



	.home-banner p{ font-size: 20px; line-height: 24px } 



	#section2 h2, .hm-serv-h2 { margin-top: 60px; margin-bottom: 15px; font-size: 30px; line-height: 30px; }



	.hm-serv-h2 { margin-top: 70px;}



	.casestudy-cat{ font-size: 18px;margin-bottom: 5px; }



	.cs-actionbox .btn-casebtn { width: 90px; height: 26px; font-size: 12px; }



	.nav-flex li button{    width: 150px; font-size: 13px; line-height: 14px; height: 60px;}



	.left-casestudy-cont, .right-casestudy-cont{min-height: 415px;}



	#csmain-slider .carousel-inner>.item>img{width:90%;float: right;}



	.csbox-1a{margin-bottom: 10px;}



	.hm-serv-tab-content{max-width: 400px; float: right;}



	.rdmore-link{margin-top: 15px;}



	.hm-serv-tab-content .tab-pane>img{width: 90%; margin-left: -15px;}



	.hm-serv-tab-content h4, .home-blogall .hblog-item h5{margin-bottom: 15px;}



	.home-blogall .hblog-item h3,.hm-serv-tab-content h4,



	.serbox3-item h3, .car-pos-tab-content h3{font-size: 20px;     line-height: 21px;}



	.car-pos-tab-content h3{margin-bottom:0px;}



	.blog-illus img{width:680px;}



	.footer-container .social-icons ul li{width: 34px;}



	.hblog-item{padding-top:0px;}



	.blog-illus{margin-top:5px;}



	.hm-serv-tab-content{height:425px;}



	.inner-banner-innercont{padding-top: 90px;}



	.strapper{padding:20px 0px;}



	.strapper h3{    font-size: 35px;margin-bottom: 20px;line-height: 37px;}



	.connect-formarea h3 {margin-top: -40px;}



	.mouse-icon2{display: none;}



	.footer-container ul li>a {font-size: 12px}



	.measureimp{ font-size: 16px;}



	.servicecarousel-caption .btn-yellow{margin-top: 20px!important}



	.service-top-spacer{height:10px;}



	.h-section{padding:0px;}



	.services-headcar{top:14%;}



	.cs-tab-content{margin-top:10%;}



	.home-bannerpic{	background-size: cover;}



	.coc-btngroup .nav-justified>li:nth-child(6) a{padding: 35px 0px;}



	#sercarousel .fp-slidesNav ul{max-width:985px}



}



@media(min-width: 1025px) and (max-height: 700px) {



		/*.service-carousel .fp-slides .item{    height: 100vh;}*/



	}



@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {



  .landscapemode{ display:block; height: 100%; width: 100%; position: fixed;



    top: 0; left: 0; background: #ea5a59; }



   .landscapemode .text-wrapper{ position:absolute; top:40%; width:100%;}



   .landscapemode .text-wrapper p{color:#FFF; text-align:center;}



   .navbar-header{display:none;}



}